[package]
name = "hs2025"
version = "0.1.0"
edition = "2021"

[dependencies]
async-tungstenite = "0.29"
bevy = { version = "0.15.2", features = ["jpeg"] }
bevy_rapier3d = { version = "0.29.0", features = ["debug-render-3d"] }
bevy-ws-server = { git = "https://github.com/j0lol/bevy-ws-server" }
serde = { version = "1", features = ["derive"] }
serde_json = "1"
itertools = "0.13.0"
